advertencia: Atributo no disponible: escala mínima de fuente en versiones de iOS anteriores a 6.0

Estoy usando xcode5 para build mi aplicación con storyboards y comencé a hacer un objective de implementación como iOS 6.0, sin embargo, decidí cambiar eso a un 5.0 target de implementación. Recibo esta advertencia: "advertencia: atributo no disponible: escala de fuente mínima en versiones de iOS anteriores a 6.0"

Ejecuté mi aplicación en el simulador IOS 5 y, a pesar de la advertencia, la aplicación funciona perfectamente. Me aseguré de que mi text no se atribuya, pero la advertencia sigue ocurriendo, ¿cómo puedo resolver este problema?

Para deshacerse de esta advertencia (y configurar sus UILabels de manera compatible con iOS 5), select los UILabels infractores en Interface Builder y cambie el valor de la opción "Autoshrink" a algo que no sea "Minimum Font Scale" (las otras opciones son "Tamaño fijo" y "Tamaño mínimo de fuente".)